package com.cim.idm.model;

import lombok.Data;

@Data
public class ReturnInstockDto {
	
	private String site;
	
	private String billNo; // 单号
	
	private String detailRowNo;
	
	private String barCode; // 条码
	
	private String userId;
	
	private String storageName;



	public String getSite() {
		return site;
	}

	public void setSite(String site) {
		this.site = site;
	}

	public String getBillNo() {
		return billNo;
	}

	public void setBillNo(String billNo) {
		this.billNo = billNo;
	}

	public String getDetailRowNo() {
		return detailRowNo;
	}

	public void setDetailRowNo(String detailRowNo) {
		this.detailRowNo = detailRowNo;
	}

	public String getBarCode() {
		return barCode;
	}

	public void setBarCode(String barCode) {
		this.barCode = barCode;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getStorageName() {
		return storageName;
	}

	public void setStorageName(String storageName) {
		this.storageName = storageName;
	}
	
	
	
}
